/* 480 and up */
@media screen and (min-width: 480px) and (max-width:767px) {	

.hide-mobile {display:none;}
*:focus {
    outline: none;
	border:none;
}

.header-wrap-outer {clear:both;height:110px;width:100%;}
	
.header-wrap {clear:both;width:480px;margin:auto;margin-top:20px}
.header-logo {float:left;width:180px;}

.header-logo img {width:160px;height:auto;margin-top:5px;}

.header-right {float:left;width:300px;}

.header-contact {clear:both;text-align:right;font-weight:700;margin-bottom:5px;}

.header-contact span.blue {color:#0072bb;font-size:16px;padding-right:20px;}
.header-contact span.red {color:#b74163;font-size:16px;}

.header-navigation {clear:both;font-weight:300 !important;}

	
.footer-topbar-outer{
width:100%;height:40px;background-color:#111111;
}

.footer-topbar {
width:480px;margin:auto;
}


.footer-wrap-outer{
width:100%;background-color:#404042;
}

.footer-wrap {
width:480px;margin:auto;padding-top:30px;padding-bottom:30px;
}

	
.footer-column1 {float:left;width:230px;margin-right:20px;}
.footer-column2 {float:left;width:230px;margin-right:0px;}
.footer-column3 {float:left;width:230px;margin-right:20px;}
.footer-column4 {float:left;width:230px;margin-right:0px}
.footer-column5 {clear:both;width:400px;}

.footer-column1 img {width:175px;height:auto;margin-bottom:40px;}
.footer-column1 p {color:#ffffff;font-size:16px;line-height:24px;}

.footer-column2 h3 {color:#b74163;font-size:24px;line-height:34px;margin-bottom:20px;}
.footer-column2 p {color:#ffffff;font-size:16px;line-height:24px;margin-bottom:10px;}
	
.footer-column3 h3 {color:#0072bb;font-size:24px;line-height:34px;margin-bottom:20px;}
.footer-column3 p {color:#ffffff;font-size:16px;line-height:24px;margin-bottom:10px;}

.footer-column4 h3 {color:#b74163;font-size:24px;line-height:34px;margin-bottom:20px;}
.footer-column4 p {color:#ffffff;font-size:16px;line-height:24px;margin-bottom:10px;}

.footer-column5 img {width:115px;height:auto;float:left;margin-right:10px}
	
.footer-wrap a {color:#ffffff;text-decoration:none;}

.footer-wrap a:hover {color:#ffffff}
	
.home-products h3 {margin-bottom:0px !important;}
.home-products a:hover {color:#747477 !important}
.home-products p {font-size:16px !important;line-height:22px !important;}
	

.content-area {width:480px;margin:auto;clear:both;}

.alignwide {width:480px;margin:auto;}

.alignfull {width: 100vw !important;  position: relative;  left: 50%;  right: 50%;  margin-left: -50vw;  margin-right: -50vw;}

.alignfull .alignwide {width:480px;margin:auto;}

.tb-container {box-sizing:border-box;}

.tb-grid-column {box-sizing:border-box;}

.content-area h1 {font-size:32px;line-height:38px;font-weight: 700 !important;margin-bottom:5px;}

.content-area h2 {font-size:22px;line-height:28px;padding:0px;margin-bottom:5px;font-weight:700;}

.content-area h2.big-text {font-size:32px;line-height:38px;padding:0px;margin-bottom:5px;font-weight:700;}
	
.content-area h3 {font-size:18px;line-height:26px;font-weight:600;margin-bottom:10px;}

.content-area h4 {font-size:18px;line-height:26px;font-weight:500;margin-bottom:20px;}

.content-area h5 {font-size:22px;line-height:28px;font-weight:700;margin-bottom:15px;}

.content-area p {font-size:16px;margin-bottom:20px;line-height:24px;font-weight:300;}

.content-area .colour-block p {font-size:16px;margin-bottom:0px;line-height:24px;font-weight:300;}

	
.content-area p strong {font-weight:600;}

.content-area img {padding-bottom:15px;}

.content-area a {color:#b74163;text-decoration:underline;}

.content-area a:hover {color:#111111;text-decoration:underline;}
	
.portables-grid img {height:140px !important;width:auto !important;}
	
	.wp-block-button {border-radius:5px;}
	.wp-block-button a {text-decoration:none;font-weight:700;}
	.wp-block-button a:hover {text-decoration:none;}
	.wp-block-button__link {border-radius:5px;text-decoration:none;padding:10px 20px !important;}

	.big-button .wp-block-button {border-radius:5px;background-color:#111111;}
	.big-button .wp-block-button a {text-decoration:none;font-weight:700;font-size:26px;color:#ffffff;background-color:#111111}
	.big-button .wp-block-button a:hover {text-decoration:none;}
	.big-button .wp-block-button__link {border-radius:5px;text-decoration:none;padding:10px 20px !important;}

	
/* Contact Form 7 Styles
---------------------------*/
 
.wpcf7-text {
width: 100%;
background-color: #fff;
border: none;
border-radius: 10px;
padding: 15px 0px 15px 15px;
margin-top: 10px;
box-sizing: border-box ;
font-size:18px;
font-family: var(--wp--preset--font-family--roboto-condensed);
}


.wpcf7-select {
width: 100%;
background-color: #fff;
border: none;
border-radius: 10px;
padding: 15px 0px 15px 15px;
margin-top: 10px;
box-sizing: border-box ;
}


.wpcf7-textarea {
width: 100%;
background-color: #fff;
border: none;
border-radius: 10px;
padding: 15px 0px 15px 15px;
margin-top: 10px;
box-sizing: border-box;
font-family: var(--wp--preset--font-family--system-font);
font-size:18px;
}

.wpcf7-submit {
width: 150px;
background-color: #1a1a1a;
border: none;
border-radius: 10px;
padding: 15px;
margin-top: 10px;
cursor: pointer;
color: #fff;
font-size:20px;
font-weight:bold;
font-family: var(--wp--preset--font-family--roboto-condensed);
}

strong {font-weight:700;}


}